# Uses of Class
com.logicaldoc.core.communication.EMailSender

Packages that use EMailSender
Package
Description
com.logicaldoc.core.communication
Classes that model emails and messages and the machinery to work with them.

## Uses of EMailSender in com.logicaldoc.core.communication

Methods in com.logicaldoc.core.communication that return EMailSender
Modifier and Type
Method
Description
`static EMailSender`
EMailSender.`get()`
Gets the object available in the application context